FEDORA-2015-71b291686c created by mhlavink 6 years ago for Fedora 23
stable

fix CVE-2015-7805 libsndfile: Heap overflow vulnerability when parsing specially crafted AIFF header

How to install

sudo dnf upgrade --advisory=FEDORA-2015-71b291686c

This update has been submitted for testing by mhlavink.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon cserpentis commented & provided feedback 6 years ago
karma

works for me

User Icon hreindl commented & provided feedback 6 years ago
karma

works for me

This update has been submitted for stable by bodhi.

6 years ago
User Icon heikoada commented & provided feedback 6 years ago
karma

No problems noticed so far

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
security
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
BZ#1277899 CVE-2015-7805 libsndfile: Heap overflow vulnerability when parsing specially crafted AIFF header [fedora-all]
0
0
BZ#1277915 CVE-2015-8075 libsndfile: Out of bounds memory access in psf_strlcpy_crlf
0
0
BZ#1277917 CVE-2015-8075 libsndfile: Out of bounds memory access in psf_strlcpy_crlf [epel-5]
0
0
BZ#1291103 fix for CVE-2015-7805 unclear
0
0

Automated Test Results